tag @a[tag=!found2] remove found
clear @a[tag=!found2]
tag @a[tag=!found2] add found2

clear @a minecraft:crossbow[!minecraft:custom_model_data]
clear @a minecraft:wooden_sword[!minecraft:custom_model_data]
clear @a minecraft:wooden_axe[!minecraft:custom_model_data]
clear @a minecraft:glass_bottle
clear @a minecraft:leather_helmet[!minecraft:dyed_color]
clear @a minecraft:leather_chestplate[!minecraft:dyed_color]
clear @a minecraft:leather_leggings[!minecraft:dyed_color]
clear @a minecraft:leather_boots[!minecraft:dyed_color]


tp @a[tag=!found] -46.56 50.00 -99.39 -181.08 -4.20
execute as @a[tag=!found] run me Has joined the party!
execute as @a[tag=!found] at @s run particle minecraft:cloud ~ ~ ~ .2 1 .2 .6 100 force
gamemode adventure @a[tag=!found]
tag @a[tag=!found] add admin
tellraw @a[tag=!found] [{"color":"yellow","text":"Welcome to Sorrowfell! A multiplayer adventure map by webmans5. Custom music is written by webmans4. Credit to Rustillery for the gun textures, other attributions are in the resource pack. Credit to Jeremy Soule for writing the skyrim music. Use these settings for the best experience:"},{"color":"light_purple","text":"\nRender distance: 4"},{"color":"light_purple","text":"\nJukebox/Note Blocks: 50% (custom music plays through this channel, change as preferred) and Players: 25%"},{"color":"gold","text":"\nStay off the podzol and stay on the path. You will die if you stray. Upon death some of your loot will be lost."}]

tag @a add found


effect give @a[team=!player] minecraft:instant_health 1 1 true
effect give @a[team=!player] minecraft:resistance 1 200 true

execute as @a at @s if score @s deaths matches 1.. run function custom:dead
execute as @a[scores={deaths=1}] at @n[team=player,scores={deaths=0}] run tp @s ~ ~1.5 ~

execute as @a[tag=!admin] at @s if predicate custom:above71 run scoreboard players add @s Nausea 1

execute as @a[tag=!admin] at @s if predicate custom:forest run scoreboard players add @s Nausea 1
execute as @a[tag=!admin] at @s if block ~ 64 ~ minecraft:podzol run scoreboard players add @s Nausea 6
execute as @a at @s unless predicate custom:forest unless predicate custom:above71 if score @s Nausea matches 1.. run scoreboard players remove @s Nausea 5

execute as @a at @s if score @s Nausea matches 1.. run title @p actionbar [{"color":"black","obfuscated":true,"text":"--"},{"color":"red","obfuscated":false,"text":"You feel dizzy"},{"color":"black","obfuscated":true,"text":"--"}]
execute as @a at @s if score @s Nausea matches 1.. if score timer20 timer matches 1 run title @p title [{"color":"black","obfuscated":true,"text":"--"},{"color":"red","obfuscated":false,"text":"Return to the path!"},{"color":"black","obfuscated":true,"text":"--"}]
execute as @a at @s if score @s Nausea matches 80 run effect give @s minecraft:poison 10 1 false
execute as @a[gamemode=!spectator] at @s if score @s Nausea matches 10 run effect give @s minecraft:nausea 9 10 false
execute as @a at @s if score @s Nausea matches 90 run effect give @s minecraft:wither 10 10 false
execute as @a at @s if score @s Nausea matches 40 run effect give @s minecraft:slowness 1 10 false
execute as @a at @s if score @s Nausea matches 100 run effect give @s instant_damage 1 1 false
execute as @a at @s if score @s Nausea matches 100.. run scoreboard players reset @s Nausea

scoreboard players add timer20 timer 1
execute if score timer20 timer matches 20.. run scoreboard players reset timer20

data merge entity @e[type=arrow,tag=!found,limit=1] {NoGravity:1b,Tags:["found"],item:{id:"minecraft:air",count:0}}
scoreboard players add @e[type=arrow,tag=found] timer 1
kill @e[type=arrow,tag=found,scores={timer=150..}]
execute at @e[type=arrow,tag=found,scores={timer=2..}] run particle large_smoke
execute at @e[type=arrow,tag=found,scores={timer=..1}] run particle large_smoke ~ ~ ~ .2 .2 .2 .1 15 force
kill @e[type=arrow,nbt={inGround:1b},scores={timer=50..}]

execute as @e[team=enemy,predicate=custom:forest] at @s run teleport @s ^ ^ ^4 facing entity @p


effect give @e[tag=lv2] minecraft:speed infinite 0
effect give @e[tag=lv2] minecraft:absorption infinite 0
effect give @e[tag=lv2] minecraft:strength infinite 0